sladiv.f(3)

NAME
sladiv.f

SYNOPSIS

  Functions/Subroutines
subroutine sladiv (A, B, C, D, P, Q)
SLADIV performs complex division in real arithmetic, avoiding unnecessary overflow.
subroutine sladiv1 (A, B, C, D, P, Q)
real function sladiv2 (A, B, C, D, R, T)

Author

Generated automatically by Doxygen for LAPACK from the source code.